{
    "name": "tailwind-ui",
    "type": "module",
    "dependencies": {
        "@xterm/xterm": "latest",
        "lodash": "latest",
        "lucide-react": "latest",
        "react-code-blocks": "latest",
        "react-responsive-modal": "latest",
        "tailwind-merge": "latest",
        "typescript": "latest",
        "mdx/types": "latest",
        "gray-matter": "latest",
        "next-mdx-remote": "latest",
        "remark-gfm": "latest",
        "rehype-prism-plus": "latest",
        "html-to-react": "^1.7.0"
    },
    "devDependencies": {
        "@types/ace": "latest",
        "@types/bun": "latest",
        "@types/lodash": "latest",
        "@types/node": "latest",
        "@types/react": "latest",
        "@types/react-dom": "latest",
        "postcss": "latest",
        "tailwindcss": "^4",
        "@types/mdx": "latest",
        "@next/mdx": "latest"
    }
}
